.mobile-about-container{
    width: 100%;
    height: 15rem;
    background:url("../img/aboutV2/mobile-about-bg.png") no-repeat center;
    background-size: 100% 100%;
}
.mobile-writing-logo{
    width: 2.6rem;
    height: 1.3rem;
    margin: 0 auto;
    padding-top: 1.4rem;
}
.mobile-writing-pic{
    text-align: center;
    margin: 0 auto;
    padding-top: 1rem;
}
.mobile-writing-pic2{
    width: 3.34rem;
    height: 0.28rem;
}

.mobile-about-desc{
    width: 80%;
    text-align: center;
    margin: 0.28rem auto;
    line-height: 0.03rem;
}
.mobile-about-desc-style{
    font-size: 0.16rem;
    font-weight: 400;
    color: #FFFFFF;    
}

.mobile-about-course{
    height: 6rem;
    width: 100%;
    padding: 0 1.1rem;
    box-sizing: border-box;
    margin-top: 0.92rem;
}
.mobile-course-box{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    /* border: 0.01rem solid #fff; */
    position: relative;
}
.mobile-time-line{
    width: 0.56rem;
    height: 5rem;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 0.05rem;
    transform: translate(-50%, 0);
}
.mobile-line-1{
    position: absolute;
    left: 1.28rem;
}
.mobile-line-1-box{
    width: 1rem;
    height: 0.28rem;
    background:url("../img/aboutV2/mobile-writing-bg.png") no-repeat center;
    background-size: 100% 100%;
    font-size: 0.16rem;
    font-weight: 400;
    text-align: center;
    color: #FFFFFF;
    line-height: 0.26rem;
}
.mobile-line-time{
    font-size: 0.22rem;
    font-weight: 500;
    color: #FFFFFF;
}
.mobile-line-2-time{
    position: absolute;
    top: 0.7rem;
    left: 2.1rem;
}
.mobile-line-2{
    position: absolute;
    top: 0.08rem;
    right: 0;
}
.mobile-line-2-content{
    display: inline-block;
    background: rgba(122, 243, 244, 0.15);
    border-radius: 0.1rem;
    padding: 0.1rem 0.15rem;
    font-size: 0.16rem;
    font-weight: 500;
    color: #FFFFFF;
    max-width: 2.25rem;
    box-sizing: border-box;
}
.mobile-line-3{
    position: absolute;
    top: 1.4rem;
    left: 0; 
}
.mobile-line-3-time{
    position: absolute;
    top: 1.94rem;
    right: 1.9rem;
}
